be.fgov.ehealth.rn.personservice.core.v1

## Class PersonResponseResultType

- java.lang.Object
- - be.fgov.ehealth.rn.personservice.core.v1.PersonResponseResultType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2024-04-08T03:32:03+02:00",
                 comments="JAXB RI v2.3.7")
      public class PersonResponseResultType
      extends Object
      implements Serializable

  Java class for PersonResponseResultType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="PersonResponseResultType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="Person" type="{urn:be:fgov:ehealth:rn:personlegaldata:v1}PersonResponseType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PersonResponseResultType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PersonResponseType` | `getPerson()` Gets the value of the person property.
    `void` | `setPerson(PersonResponseType value)` Sets the value of the person property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PersonResponseResultType

          public PersonResponseResultType()

  - ### Method Detail

    - #### getPerson

          public PersonResponseType getPerson()

      Gets the value of the person property.
      Returns:
        possible object is `PersonResponseType`

    - #### setPerson

          public void setPerson(PersonResponseType value)

      Sets the value of the person property.
      Parameters:
        `value` - allowed object is `PersonResponseType`

Connector Packaging PERSPRACTICALNURSE 4.5.4 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.